package com.simuwang.base.common.enums;

import lombok.Getter;

/**
 * FileName: ExcelConst
 * Author:   chenjianhua
 * Date:     2024/9/16 12:56
 * Description: ${DESCRIPTION}
 */
@Getter
public enum TaskType {
    EMAIL_PARSE(1, "邮件解析"),
    DELETION_COMPUTE(2, "缺失计算"),
    DELETION_NOTIFICATIONS(3, "缺失明细通知");

    private final int type;
    private final String info;

    TaskType(int type, String label) {
        this.type = type;
        this.info = label;
    }

}
